Subject: [bug#54529] Checking In

From: Christine Lemmer-Webber <[email-masked]>
Date: Sun, 12 Jun 2022 22:38:52 -0400

Christopher Rodriguez <[email-masked]> writes:

> [[PGP Signed Part:Undecided]]
>
> Christine Lemmer-Webber <[email-masked]> writes:
>
>> Hello!  Checking in on this again.
>
> Hi Christine!
>
>> If you give an updated version of the patch, it can be merged I think.
>> With the commented out part, I'm uncertain whether or not it was
>> commented out because it's no longer needed or because it was but you
>> were debugging, based on what you've said so that's the main concern I
>> have.
>
> I will rebase the patch on a new pull of guix from git, clean it up, and
> send it here within the next hour or so. That way, I'll be sure that it
> still works with all of the changes since then and now.

Awesome!

>> Could you also use git format-patch for the next version you send?
>> That'll make it easy to apply!
>
> Between my last comment and now I've become used to the `git send-email`
> style workflow. Is that what You are asking for? If not, let me know and
> I will send a patch in the preferred format ASAP.

Yep, that's what i mean :)

>> Thanks!  Sorry for the delays on this review cycle!  It's busy here.
>
> No worries! Frankly, looking at the number and depth of the commits that
> GNU Guix gets on a daily basis, I'm very impressed with the speed with
> which our maintainers work! Thank You all for Your efforts; they are
> very appreciated!
>
>>  - Christine

I'm not a maintainer, and not nearly often enough a reviewer (or
contributor), but I agree :)